Hecate - Bug #27

CertFP Breakage
December 28, 2010 12:58 AM - ChalamiuS

Status: Closed Start date: December 28, 2010
Priority: High Due date:

Assignee: ChalamiuS % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 0.1 (Enodia)

Description

Client certificate auth (CertFP) seems to be breaking on OpenSSL 1.0.0c (other v1.0.0 untested)

Time to investigate

History

#1 - January 28, 2011 10:00 PM - ChalamiuS

- Status changed from New to Assigned

#2 - March 16, 2011 11:54 PM - ChalamiuS

- Target version set to 0.1 (Enodia)

We should probably find out what's causing this before we reach 0.1

#3 - May 05, 2011 10:43 AM - ChalamiuS

- Status changed from Assigned to Closed

Unable to reproduce this on 1.0.0d, closing unless it appears somewhere again

May 13, 2024

1/1



http://www.tcpdf.org

